@charset "UTF-8";
/* CSS Document */


.button {
	font: 25px 'GrilledCheeseBTN', Arial, sans-serif;
}
.alert {
	font: 20px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}
.record {
	font: 10px 'RobotoBlack', Arial, sans-serif;
}
.time {
	font: 24px 'RobotoBlack', Arial, sans-serif;
}
.category {
	font: 12px 'RobotoBlack', Arial, sans-serif;
	 text-transform: uppercase;
}
